
/* For generic page styles. Not for sliders. */
/* Ralph mods */

 A  { COLOR: #000000;
        TEXT-DECORATION: none  }
	
    A:HOVER { color:#660000; text-decoration: underline}
		 /* A:VISITED {color: #6633FF;  }  */
		
  /* A:VISITED:HOVER {color:#660000; text-decoration: underline  }
    PRE      { font-size: 10px} */



body {background:White;font:normal 0.8em Open Sans; color:#333333; margin:0; padding:0; padding-bottom:60px;}  font-family: 'Open Sans', sans-serif;
.TableText {font:normal 0.9em Arial;}
.table2 {font:normal 0.10em Verdana; color:#666666}
h2 {display:inline;}
.div1, .div2 {width:980px;margin:0 auto;}
.div1 {margin-top:30px;margin-bottom:60px;text-align:center;line-height:20px;}
.div1 P {font-size:18px;}
.div1 a, .div2 a {color:#07C;}
.div2 {margin-top:70px;}
.div2 li {padding-top:6px;padding-bottom:6px;}
.green {color:Green;}
.cn {font-family: "Courier New", Georgia;}
#status {display:inline-block; margin-left:26px;line-height:50px;height:50px;vertical-align:middle;}

.code
{
    border: dashed 1px #BCBCCB; padding:8px 12px; background-color: #F3F3F9; white-space:pre; font-family:"Courier New", Georgia;
    font-size:12px; margin:6px 0;overflow:auto; 
}


